@charset "UTF-8";

@font-face {
	font-family: 'Open Sans';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	unicode-range: U+0000-017F,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303,U+0309,U+030F,U+0323,U+0384-03CE,U+0400-0513,U+1EA0-1EF9,U+2013-2014,U+2018-201A,U+201C-201E,U+2022,U+2039-203A,U+20AB-20AC;
}
@font-face {
	font-family: 'Open Sans';
    src: url('../fonts/opensans-bold-webfont.eot');
    src:url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg') format('svg');
	font-weight: bold;
	font-style: normal;
	unicode-range: U+0000-017F,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303,U+0309,U+030F,U+0323,U+0384-03CE,U+0400-0513,U+1EA0-1EF9,U+2013-2014,U+2018-201A,U+201C-201E,U+2022,U+2039-203A,U+20AB-20AC;
}
@font-face {
	font-family: 'Open Sans';
    src: url('../fonts/opensans-italic-webfont.eot');
    src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-italic-webfont.woff') format('woff'),
         url('../fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-italic-webfont.svg') format('svg');
	font-weight: normal;
	font-style: italic;
	unicode-range: U+0000-017F,U+01A0-01A1,U+01AF-01B0,U+0300-0301,U+0303,U+0309,U+030F,U+0323,U+0384-03CE,U+0400-0513,U+1EA0-1EF9,U+2013-2014,U+2018-201A,U+201C-201E,U+2022,U+2039-203A,U+20AB-20AC;
}

/* === Reset === */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
html {
	font-size:16px;
	line-height:1;
}
@media screen and (max-width:640px){
	html {
		font-size:14px;
	}
}
@media (min-width:641px) {
}
body {
	background-color:#fff;
	color:#333;
	font-family:'Open Sans', 'Arial', sans-serif;
}
i {
	font-style:italic;
}
b, strong {
	font-weight:bold;
}
ul, ol {
	list-style:none;
}
a {
	color:#00a0c6;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.copyguard {
	-webkit-touch-callout:none;
	-webkit-pointer-events: none;
	-webkit-user-select:none;
	-moz-user-select:none;
}
img {
	max-width:100%;
	width:auto;
	height:auto;
}

.headline-1 {
	font-weight:bold;
	font-size:1.75rem;
	line-height:1.3;
}
.headline-2 {
	font-weight:bold;
	font-size:1.25rem;
	line-height:1.3;
}
.bodycopy-1 {
	font-size:1rem;
	line-height:1.7;
}

/********** #pageheader **********/

#pageheader {
	border-bottom:1px solid #e0e0e0;
	position:relative;
}
#pageheader .brandlogo {
	padding:1.375rem;
}
#pageheader .brandlogo a {
	display:inline-block;
}
#pageheader .brandlogo img {
	height:1.375rem;
}
#pageheader .globallink a {
	color:#555;
}
@media screen and (max-width:640px){
	#pageheader .globallink {
		display:none;
	}
}
@media screen and (max-width:400px){
	#pageheader .brandlogo {
		padding:1rem;
	}
	#pageheader .brandlogo img {
		height:1rem;
	}
}
@media (min-width:641px) {
	#pageheader .brandlogo img {
		width:144px;
		height:22px;
		background-size:144px 22px!important;
	}
	#pageheader .globallink {
		display:block;
		font-size:0.75rem;
		position:absolute;
		right:1rem;
		bottom:1rem;
	}
}

/********** #pagecontent **********/

#pagecontent {
	padding-bottom:2rem;
}
#pagecontent.limit1200 {
	margin:0 auto;
	max-width:1200px;
}
.pagecontent-article {
	margin-top:2rem;
}
.pagecontent-article p:not(:first-child) {
	margin-top:0.75rem;
}
.pagecontent-article.policies ul {
	margin-top:0.75rem;
}
.pagecontent-article a[href$=".pdf"]:before {
	content:"";
	display:inline-block;
	vertical-align:baseline;
	height:1rem;
	width:1rem;
	background:url(../img/icn-pdf-small.png) no-repeat;
	background-size:contain;
	margin-right:0.5rem;
}
.grid-container {
	margin:0 auto;
	max-width:840px;
}
.grid-container:after,
.grid-container:before {
	content:"";
	display:table;
	clear:both;
}
.grid-container [class*="grid-container__col"] {
	float:left;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding-left:15px;
	padding-right:15px;
}
.keyvisual-place {
	overflow:hidden;
	position:relative;
}
.keyvisual-place.ratio-2x1 .keyvisual-place-holder {
	position:relative;
	display:block;
	padding-bottom:50%;
}
.keyvisual-place.ratio-2x1 .keyvisual-place__img {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	display:block;
	transform:translateY(-10%);
}
.keyvisual-place.horizontal .keyvisual-place-holder {
	position:relative;
	display:block;
	padding-bottom:39.1666666%;
}
.keyvisual-place.horizontal .keyvisual-place__img {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	display:block;
	/*transform:translateY(-5%);*/
}
.maincaption-link-place {
}
.maincaption-link-place li {
	margin-top:1rem;
	display:inline-block;
}
.maincaption-link-place li:not(:last-child) {
	margin-right:0.75rem;
}
.btnlink {
	display:inline-block;
	background-color:#00a0c6;
	color:#fff;
	font-weight:bold;
	font-size:1rem;
	padding:0.75rem;
	border-radius:3px;
	position:relative;
}
.btnlink:hover {
	text-decoration:none;
	opacity:0.7;
}
.btnlink[target="_blank"]:after {
	content:"";
	display:inline-block;
	/*position:absolute;
	top:0;
	bottom:0;
	right:0.75rem;
	margin:auto;*/
	vertical-align:middle;
	margin-left:0.75rem;
	height:0.8125rem;
	width:0.6875rem;
	background:url(../img/15_02_w.png) no-repeat;
	background-size:contain;
}
@media screen and (max-width:640px){
	.over-title {
		display:block;
		padding-left:15px;
		padding-right:15px;
		margin-top:2rem;
	}
}
@media (min-width:641px) {
	.grid-container .grid-container__col6 {
		width:50%;
	}
	.grid-container .grid-container__col4 {
		width:33.3333333%;
	}
	.grid-container .grid-container__col8 {
		width:66.6666666%;
	}
	.over-title {
		position:absolute;
		top:15%;
		right:8%;
		color:#fff;
		width:50%;
		text-align:right;
	}
	.over-title .headline-1 {
		font-size:2.5rem;
	}
}
@media (max-width:1200px) and (min-width:641px){
	.over-title .headline-1 {
		font-size:3.3333333vw;
	}
}

/********** #pagefooter **********/

#pagefooter {
	border-top:1px solid #e0e0e0;
	padding:2rem;
	text-align:center;
}
.copyright {
	font-size:0.75rem;
}
